@charset "UTF-8";
/* CSS Document */

address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
}

html {
	font-size:14px;
	line-height:21px;
}

body {
	font-family:Meiryo,"MS PGothic", sans-serif;
	color:#333;
	font-size:14px;
	font-size: 1rem;
	line-height:1.5rem;
}

a {
	text-decoration:none;
	color:#333;
}
a:hover { text-decoration:underline;}

.alignright {float:right;}
.alignleft {float:left;}
.aligncenter {text-align:center;}
.alignnone {clear:both;}
.bold { font-weight:bold; }
.red {color:#F33;}

/**********clearfix**********/
.clearfix {overflow:hidden;}

/*IE6*/
* html .clearfix {zoom: 1;}
/****************************/